<section id="notFoundErrorSection">
  <div class="d-flex justify-content-center" id="errorGif">
      <lottie-player src="https://assets2.lottiefiles.com/packages/lf20_3ttixzgt.json"  background="transparent"  speed="1"  style="width: 300px; height: 300px;"  loop autoplay></lottie-player>
  </div>
  <div id="notFoundErrorMsg">
    <p>Nous sommes désolés. </p>
    <p>La page que vous avez demandée n'existe pas...</p>
  </div>
</section>
